Geeklog Documentation

トップページ 管理画面

Assist プラグイン

Ver.1.1.0 history

ライセンス GNU GPLv2

旧版配布

正式版配布

最新テスト版配布

☆Version1.8.1未満のGeeklogでは使用できません。

☆Version5.1未満のMySQLでは使用できません。

☆テスト版での更新処理は原則バージョンの変更とコンフィギュレーション設定の更新のみおこなっています。

ドキュメント目次

概要

Geeklogサイトを種々補助するプラグインです

機能

関連プラグイン

制限事項

  1. 英語言語ファイルがない場合の言語ファイルの既定値は日本語になっています。
  2. 文字コードはutfのみ対応しています。
  3. MySQLのみ対応しています。
  4. 主にXrea仕様 および SaaSes サーバで動作作検証しています。

注意

Ver1.0 以前のバージョンのassistプラグインが存在する場合は、いったん アンインストール、削除してから、あらためてインストールしてください。

Ver1.0 以前のバージョンの自動タグは、原則、そのままでも使用できます。